IPSW-FW-C1(1)

NAME
ipsw-fw-c1 - Dump C1 Baseband Firmware

SYNOPSIS
ipsw fw c1 [flags]

DESCRIPTION
Dump C1 Baseband Firmware

OPTIONS
-h, --help[=false]
    help for c1

-i, --info[=false]
    Print info

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra